/* twzContact.css */


/*
body,td,select,textarea,input,p { font-size:12px; }
hr { border:0; border-bottom:1px dotted #aaa; }
*/
form.twzContact textarea { width:250px; height:80px; }

div.tcPostOk,div.tcPostError { font-size:13px; width:580px; margin:10px auto; }
div.tcPostOk { color:#595; text-align:left; font-size:15px; margin:50px auto; }
div.tcPostError { color:#b40; padding-bottom:5px; border-bottom:1px dotted #b40; }

.tcMissing { background-color:#ffa; }
form.twzContact #tcSubmit,form.twzContact #tcReset { height:30px; margin:10px; }
form.twzContact #tcSubmit { font-weight:bold; }
.tcClear { clear:both; }
.tcTip { font-size:10px; color:#888; margin-bottom:5px; max-width:300px; }
.tcUploadInfo { font-size:10px; color:#888; max-width:300px; }
.tcPuc { position:relative; top:2px; left:2px; cursor:pointer; }

form.twzContact .space { height:5px; }
form.twzContact .wide { width:250px; }
form.twzContact .num { width:50px; }

input#Arrival,input#Departure { width:100px; }

form.twzContact #tcOuter { width:588px; margin:10px auto; border:solid 1px #6d0715; overflow:hidden; padding:5px; }
form.twzContact #tcCaption { font-size:18px; color:#fff; background-color:#57748e; text-align:center; padding:10px; }
form.twzContact label.tcLabel { margin-bottom:5px; float:left; clear:left; width:170px; text-align:right; font-weight:normal; padding-right:5px; }
form.twzContact label.tcRequired { font-weight:bold; }
form.twzContact label.tcRequired:after { content:"*"; }
form.twzContact div.tcRhs { margin-bottom:5px; float:left; }

form.twzContact fieldset { margin-top:10px; border:1px solid #ccc; padding-top:10px; }
form.twzContact fieldset legend { font-size:13px; color:#57748e; }

